.products-inner__mod_disabled{
    opacity: 0.5;
}

.products-inner__button-favorites[checked] .favorites-like-active span {
    background: url(../images/active-heart.svg) no-repeat;
}

.products-inner__bought-slid .products-inner__bought-block{
    width: 100%;
}

.products-inner-choice_disabled{
    opacity: 0.5;
}